Bug 1720904 - Branding for the new external logout page
Summary: Branding for the new external logout page
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Branding
Version: 6.6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: Ron Lavi
QA Contact: Radovan Drazny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-06-16 11:44 UTC by Ron Lavi
Modified: 2020-04-14 13:25 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:24:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:24:59 UTC

Description Ron Lavi 2019-06-16 11:44:59 UTC
After the new extlogout pagge has been redesigned: https://github.com/theforeman/foreman/pull/6835,
we need to create the branding for the next release.

Comment 4 Evgeni Golov 2019-08-05 08:34:34 UTC
TM=6.7, we don't have the new pages yet.

Comment 5 Radovan Drazny 2020-03-06 16:23:16 UTC
Verified on Sat 6.7 Snap 14. Logout from WebUI lands on the branded login page with a strip containing text "Logged out - See you soon" The strip can be dismissed.

Comment 8 errata-xmlrpc 2020-04-14 13:24:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.